Temperature MAX alarm level
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.11606.6.2.28
Temperature MAX alarm level
Identification
{1 3 6 1 4 1 11606 6 2 28}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
mauStatusTemperatureMax OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Temperature MAX alarm level"
::= { mauStatus 28 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Temperature MAX alarm level
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mauStatusTemperatureMax
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mauStatusTemperatureMax",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Temperature MAX alarm level\"",
"::=",
"{",
"mauStatus",
"28",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Temperature MAX alarm level"
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: PBN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive.
Module: PBN-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11606.6.2.1 | mauStatusVACType | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.2 | mauStatus5V | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.3 | mauStatus12V | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.4 | mauStatus24V | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.5 | mauStatusInputOpticalPower | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.6 | mauStatusOutputOpticalPower | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.7 | mauStatusRFOutputPower | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.8 | mauStatusTemperature | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.9 | mauStatusLid | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.10 | mauStatusONUInstalled | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.11 | mauStatusMOCAInstalled | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.12 | mauStatusPLCInstalled | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.13 | mauStatusLED | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.14 | mauStatusGainControlLED | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.15 | mauStatusOpticalInputHighLED | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.16 | mauStatusOpticalInputLowLED | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.17 | mauStatus5VMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.18 | mauStatus5VMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.19 | mauStatus12VMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.20 | mauStatus12VMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.21 | mauStatus24VMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.22 | mauStatus24VMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.23 | mauStatusInputOpticalPowerMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.24 | mauStatusInputOpticalPowerMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.25 | mauStatusOutputOpticalPowerMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.26 | mauStatusOutputOpticalPowerMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.27 | mauStatusTemperatureMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.29 | mauStatusGainControlMin | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.30 | mauStatusGainControlMax | 0 | 0 | |
| 1.3.6.1.4.1.11606.6.2.31 | mauStatusAgcLock | 0 | 0 |